{% extends 'base.html' %}
{% block content %}
    <div class="container mt-3">
        <div class="row mb-3">
            <div class="col">
                <a href="{% url 'notes:index' %}" class="btn btn-primary">Back</a>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <form action="{% url 'notes:note_save' 0 %}" method="POST">
                    {% csrf_token %}
                    {{ form }}
                    <div class="mb-3">
                        <label for="note_text" class="form-label h2">New Note</label>
                        <textarea class="form-control" id="note_text" name="note_text" rows="20" cols="8"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary float-end">Save</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}